/* ----------------------------------------------------------------------------------
    Hoja de estilos global
   
    Desarrollado por Servicios Avanzados para las Instituciones S.L. (VIAVANSI)
    Contacto: comercial@viavansi.com
    http://www.viavansi.com 
       
    Encoding:   UTF-8
    Autor:      Juan G. Hurtado
    e-Mail:     jghurtado@viavansi.com
----------------------------------------------------------------------------------
Indice de contenidos
----------------------------------------------------------------------------------
       
---------------------------------------------------------------------------------- */

/* =GLOBALS
---------------------------------------------------------------------------------- */
body, input[type=text], input.text, textarea, select, input[type=submit],
	input[type=button], input.button, button {
	color: #848484;
	font-family: 'Ubuntu', sans-serif;
	font-size: 99%;
}

body {
	background: #F4F4F4 none repeat scroll 0% 0%;
	font-size: small;
	line-height: 1.3;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	height: 100vh;
}

html>body {
	font-size: 13px;
}

#wrapper {
	flex: 1;
}

.wrapper {
	margin: 0 auto;
	max-width: 600px;
}

a, .ui-widget-content a {
	color: var(--secondary-bg-color);
}

a.button {
	text-decoration: none;
}

#welcome {
	padding: 0;
	position: absolute;
	right: 1em;
	top: 0.75em;
	display: inline-block;
}

#welcome div.saludo {
	background: none;;
	margin: 0;
	padding-left: 20px;
	margin-top: .66em;
}

#welcome .user {
	background: url(../images/icons/ic_user.png) no-repeat left -2px;
	color: #999;
	display: block;
	float: left;
	font-weight: bold;
	line-height: 0px;
	padding-right: 0em;
	position: relative;
	transition: .3s;
	padding: 1em 0em 1em 36px;
}

#welcome .user:focus, #welcome .user:hover {
	color: #999;
}

#welcome .logout {
	background: url(../images/icons/ico-close-16x16-small.png) no-repeat
		center;
	color: #c72404;
	display: block;
	float: right;
	overflow: hidden;
	font-size: 1em;
	font-weight: bold;
	margin: .33em 0em 0em 1.25em;
	padding: 0;
	padding-left: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	position: static;
	text-align: right;
	text-indent: 101%;
	white-space: nowrap;
	width: 32px;
	position: static;
}

#welcome .logout:focus, #welcome .logout:hover {
	color: #EA2E00;
}

#welcome a {
	text-decoration: underline;
}

#welcome a.user:focus, #welcome a.user:hover, #welcome .logout:hover,
	#welcome .logout:focus {
	color: white;
	opacity: .75;
	transition: .3s;
}

#welcome a {
	text-decoration: none;
}

li {
	margin-bottom: 0.5em;
}

.ui-datalist .ui-widget-content {
	border: 0;
}

/* =|Custom tags
------------------------------------- */
.ui-t-component-edit-links {
	border-top: 1px solid #efefef;
	font-size: 0.85em;
	margin-bottom: 1.5em;
	margin-top: 1em;
	padding-top: 0.25em;
}

.ui-t-component-edit-links form {
	margin: 0;
}

.ui-t-component-edit-links a {
	margin-right: 0.5em;
}

/* =|ui-datalist-data
------------------------------------- */
.ui-datalist-data {
	border: 0;
}

/* =|Tabs
------------------------------------- */
.ui-tabs, .ui-tabs .ui-tabs-nav {
	background: none;
	border: 0;
	padding: 0;
}

.ui-tabs {
	background: var(--main-bg-color);
	border: 1px solid var(--main-bg-color);
	margin-bottom: 2.5em;
	margin-top: 2.5em;
	padding: 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px
		-1px 0 rgba(255, 255, 255, .25);
	-moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px
		-1px 0 rgba(255, 255, 255, .25);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px -1px 0
		rgba(255, 255, 255, .25);
}

.ui-tabs .ui-tabs-panel {
	background: var(--header-web-color);
	border: 1px solid #bdbdbd;
	margin: 0 -1px -1px -1px;
	padding: 2em 1.75em 1em 1.75em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ui-tabs .ui-tabs-nav {
	margin: 0 1em -2em;
	position: relative;
	top: -2em;
}

.ui-tabs .ui-tabs-nav li {
	background: none;
	border: 0;
	color: #444;
	font-style: normal;
	margin: 0 1em 0 0;
	padding: 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: -1px;
	position: relative;
	z-index: 2;
}

.ui-tabs .ui-tabs-nav li a {
	background: #f2f2f2;
	border: 1px solid #bdbdbd;
	color: #7f7f7f;
	display: block;
	font-style: normal;
	padding: 0.5em 1.5em;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, .5);
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .5), inset -1px
		0 0 rgba(255, 255, 255, .5);
	-moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .5), inset -1px 0 0
		rgba(255, 255, 255, .5);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .5), inset -1px 0 0
		rgba(255, 255, 255, .5);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
	background: var(--header-web-color);
	border-bottom: 1px solid var(--header-web-color);
	color: #444;
	font-weight: bold;
}

.ui-tabs .ui-tabs-nav li a:focus, .ui-tabs .ui-tabs-nav li a:hover {
	color: #444;
}

.ui-tabs .ui-tabs-nav li a em {
	font-style: normal;
}

/* =|Forms
------------------------------------- */

/* ui-inputtext */
input[type=text], input[type=password], input.text, select, textarea {
	background: var(--header-web-color) !important;
	border: 1px solid #cdcdcd !important;
	border-radius: 5px;
	color: #666 !important;
	display: inline-block;
	margin-top: 0.25em;
	padding: 0.5em;
	width: auto;
}

input[type=text]:focus, input.text:focus, select:focus, textarea:focus {
	border: 1px solid #145b94 !important;
	color: #444;
}

/* ui-button */
input[type=submit], input[type=button], input.button, button, a.button,
	a.ui-button, button.ui-button, .ui-fileupload .ui-fileupload-browser {
	background: var(--main-bg-color) none repeat scroll 0% 0% !important;
	border: 0 !important;
	color: var(--header-web-color);
	display: inline-block;
	font-size: 1em;
	/* 	font-weight: bold; */
	margin-right: 0.5em;
	letter-spacing: 0.05em;
	padding: 0.25em 0.75em 0.35em 0.75em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background-color 0.5s linear;
	-moz-transition: background-color 0.5s linear;
	transition: background-color 0.5s linear;
}

input[type=submit]:last-child, input[type=button]:last-child, input.button:last-child,
	button:last-child, a.button:last-child, a.ui-button:last-child,
	.ui-fileupload .ui-fileupload-browser:last-child {
	margin-right: 0;
}

a.button {
	padding-bottom: 0.25em;
	padding-top: 0.25em;
}

input[type=submit]:focus, input[type=button]:focus, input.button:focus,
	button:focus, a.button:focus, input[type=submit]:hover, input[type=button]:hover,
	input.button:hover, button:hover, a.button:hover, a.ui-button:focus, a.ui-button:hover,
	.ui-fileupload .ui-fileupload-browser:focus, .ui-fileupload .ui-fileupload-browser:hover
	{
	background-color: #002D58;
	color: var(--header-web-color);
	transition: .5s;
}

input[type=submit]:active, input[type=button]:active, input.button:active,
	button:active, a.button:active, a.ui-button:active {
	background-color: #4a8ec7;
	-webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .25), inset -1px -1px
		0 rgba(0, 0, 0, .25);
	-moz-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .25), inset -1px -1px 0
		rgba(0, 0, 0, .25);
	box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .25), inset -1px -1px 0
		rgba(0, 0, 0, .25);
}

/* ui-fileupload */
.ui-fileupload .ui-fileupload-browser {
	padding: 0.35em 1em;
}

.ui-fileupload .ui-progressbar div {
	background: url(../images/layout/progressbar.gif) repeat-x 0 50%;
}

/* ui-link */
a.ui-link {
	text-decoration: none;
}

button.ui-link {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.colorGray {
	color: #848484;
	text-shadow: none;
}

.colorGray:focus, .colorGray:hover {
	color: #848484;
}

/* =|Headings
------------------------------------------- */
h2 {
	color: var(--main-bg-color);
	font-size: 2.15384em;
	font-weight: normal;
	margin-bottom: 0.5em;
}

h3 {
	color: #555;
	font-size: 1.75em;
	font-weight: normal;
	margin-top: 1em;
}

h4 {
	color: #555;
	font-size: 1.35em;
	font-weight: normal;
	margin-top: 2em;
}

.azul h4 {
	color: var(--main-bg-color);
	margin-top: 0em;
}

/* =|Icons
------------------------------------- */
.ui-icon.ui-icon-add {
	background: url(../images/icons/fatcow/add.png) no-repeat 0 0;
}

.ui-icon.ui-icon-cross {
	background: url(../images/icons/fatcow/cross.png) no-repeat 0 0;
}

.ui-icon.ui-icon-chart-bar {
	background: url(../images/icons/fatcow/chart_bar.png) no-repeat 0 0;
}

.ui-icon.ui-icon-pencil {
	background: url(../images/icons/fatcow/pencil.png) no-repeat 0 0;
}

.ui-icon.ui-icon-page-gear {
	background: url(../images/icons/fatcow/page_gear.png) no-repeat 0 0;
}

.ui-icon.ui-icon-arrow_left {
	background: url(../images/icons/fatcow/arrow_left.png) no-repeat 0 0;
}

.ui-icon.ui-icon-page_excel {
	background: url(../images/icons/fatcow/page_excel.png) no-repeat 0 0;
}

.ui-icon.ui-icon-page_white_text {
	background: url(../images/icons/fatcow/page_white_text.png) no-repeat 0
		0;
}

.ui-icon.ui-icon-page_white_put {
	background: url(../images/icons/fatcow/page_white_put.png) no-repeat 0 0;
}

.ui-icon.ui-icon-disk {
	background: url(../images/icons/fatcow/disk.png) no-repeat 0 0;
}

.ui-icon.ui-icon-message-success {
	background: url(../images/icons/message-success.png) no-repeat 0 0;
	height: 32px;
	width: 32px;
}

.ui-icon.ui-icon-message-warning {
	background: url(../images/icons/message-warning.png) no-repeat 0 0;
	height: 32px;
	width: 32px;
}

.ui-icon.ui-icon-message-error {
	background: url(../images/icons/message-error.png) no-repeat 0 0;
	height: 32px;
	width: 32px;
}

.ui-icon.ui-icon-zoom-11x13 {
	background: url(../images/icons/zoom-11x13.png) no-repeat 50% 50%;
}

.ui-icon.ui-icon-door-in {
	background: url(../images/icons/fatcow/door_in.png) no-repeat 0 0;
}

/* =|Boxes
------------------------------------------- */
.box {
	margin-bottom: 2em;
}

.box .box-title {
	
}

.box .box-content-top {
	
}

.box .box-content {
	
}

/* Box 01 */
.box-01 {
	background: var(--main-bg-color);
	border: 1px solid var(--main-bg-color);
	padding: 0;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px
		-1px 0 rgba(255, 255, 255, .25);
	-moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px
		-1px 0 rgba(255, 255, 255, .25);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px -1px 0
		rgba(255, 255, 255, .25);
}

.box-01 .box-content-top {
	background: var(--main-bg-color)
		url(../images/icons/arrow-down-18x13.png) no-repeat 50% 90%;
	border: 1px solid var(--main-bg-color);
	color: var(--header-web-color);
	font-size: 0.9em;
	line-height: 1.2em;
	margin: -1px;
	padding: 1.5em 1.5em 20px 1.5em;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .35);
	top: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.box-01 .box-content {
	background: var(--box-background);
	border: 1px solid #e0e0e0;
	margin: 0.5em -1px -1px -1px;
	padding: 1.5em 1.5em 1em 1.5em;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* Box 02 */
.box-02 {
	background: var(--main-bg-color);
	border: 1px solid var(--main-bg-color);
	padding: 0;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px
		-1px 0 rgba(255, 255, 255, .25);
	-moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px
		-1px 0 rgba(255, 255, 255, .25);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px -1px 0
		rgba(255, 255, 255, .25);
}

.box-02 .box-content {
	color: var(--header-web-color);
	font-size: 1.5em;
	padding: 1em 0;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .5);
}

/* Box 03 */
.box-03 {
	background: var(--main-bg-color);
	border: 1px solid var(--main-bg-color);
	padding: 0;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px
		-1px 0 rgba(255, 255, 255, .25);
	-moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px
		-1px 0 rgba(255, 255, 255, .25);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .25), inset -1px -1px 0
		rgba(255, 255, 255, .25);
}

.box-03 .box-content-top {
	background: var(--main-bg-color)
		url(../images/icons/arrow-down-18x13.png) no-repeat 50% 90%;
	border: 1px solid var(--main-bg-color);
	color: var(--header-web-color);
	font-size: 0.9em;
	line-height: 1.2em;
	margin: -1px;
	padding: 1.5em 1.5em 20px 1.5em;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .35);
	top: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.box-03 .box-content {
	background: var(--box-background);
	border: 1px solid #e0e0e0;
	margin: 0.5em -1px -1px -1px;
	padding: 1.5em 1.5em 1em 1.5em;
	position: relative;
	min-height: 350px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* =HEADER
---------------------------------------------------------------------------------- */
#header_wrapper {
	margin-bottom: 48px;
}

#header {
	background: white;
	border-bottom: 1px solid gray;
	padding: 1em 0;
}

#header h1 {
	color: #7c7c7c;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

#header .wrapper {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/* =USER INFO
---------------------------------------------------------------------------------- */
#header #user-info {
	color: var(--header-web-color);
	text-transform: uppercase;
}

#header #user-info a, #header #user-info button.ui-link {
	color: var(--header-web-color);
	display: inline-block;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
}

#header #user-info a {
	color: #7c7c7c;
}

#header #user-info form {
	border-left: 1px solid rgba(255, 255, 255, .25);
	margin: 0;
	padding: 0;
	margin-left: 1em;
	padding-left: 1em;
}

#header #user-info span, #header #user-info form {
	display: inline-block;
}

/* =LOGO
---------------------------------------------------------------------------------- */
.logo img {
	max-width: 175px;
	max-height: 100px;
	margin-left: 80px;
}

/* =CONTENT
---------------------------------------------------------------------------------- */
#content {
	padding-bottom: 5em;
}

/* =|Intro
------------------------------------------- */
#content .intro p, #content .intro h4 {
	color: #848484;
	font-size: 14px;
	text-shadow: 1px 1px 0 var(--header-web-color);
}

/* =|Links
------------------------------------------- */

/* Links 01 */
#content .links-01 ul, #content ul.links-01 {
	margin: 0;
	overflow: hidden;
	padding: 0;
}

#content .links-01 ul li, #content ul.links-01 li {
	background: var(--header-web-color);
	border: 1px solid #bdbdbd;
	color: #3e79b1;
	float: left;
	list-style-type: none;
	margin: 0 3%;
	margin-bottom: 1em;
	margin-top: 1em;
	width: 43.5%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#content .links-01 ul li a, #content ul.links-01 li a {
	display: block;
	color: var(--secondary-bg-color);
	padding: 1em;
	text-decoration: none;
}

#content .links-01 ul li a:focus, #content .links-01 ul li a:hover,
	#content ul.links-01 li a:focus, #content ul.links-01 li a:hover {
	background-color: #f1f1f1;
	-webkit-box-shadow: inset 1px 1px 0 var(--header-web-color), inset -1px
		-1px 0 var(--header-web-color);
	-moz-box-shadow: inset 1px 1px 0 var(--header-web-color), inset -1px
		-1px 0 var(--header-web-color);
	box-shadow: inset 1px 1px 0 var(--header-web-color), inset -1px -1px 0
		var(--header-web-color);
}

/* Certs */
#content .solicitar-cert, #content .solicitar-cert-hsm, #content .solicitar-cert-p12,
	#content .solicitar-cert-p10, #content .solicitar-cert-smartCard,
	#content .revocar-cert, #content .renovar-cert, #content .buscar-cert,
	#content .check-req {
	display: block;
	color: #656666;
	font-size: 1.69230em;
	line-height: 1.2em;
	padding-bottom: 120px;
	text-align: center;
	text-decoration: none;
}

#content .solicitar-cert:focus, #content .solicitar-cert:hover, #content .solicitar-cert-hsm:focus,
	#content .solicitar-cert-hsm:hover, #content .solicitar-cert-p12:focus,
	#content .solicitar-cert-p12:hover, #content .solicitar-cert-p10:focus,
	#content .solicitar-cert-p10:hover, #content .revocar-cert:focus,
	#content .solicitar-cert-smartCard:hover, #content .solicitar-cert-smartCard:focus,
	#content .revocar-cert:hover, #content .buscar-cert:focus, #content .buscar-cert:hover,
	#content .renovar-cert:focus, #content .renovar-cert:hover, #content .check-req:focus,
	#content .check-req:hover {
	color: #333;
}

#content .solicitar-cert strong, #content .solicitar-cert-hsm strong,
	#content .solicitar-cert-p12 strong, #content .solicitar-cert-p10 strong,
	#content .solicitar-cert-smartCard strong, #content .revocar-cert strong,
	#content .buscar-cert strong, #content .renovar-cert strong {
	display: block
}

#content .solicitar-cert {
	background: var(--img-create) no-repeat 50% 100%;
	background-size: var(--img-size);
}

#content .renovar-cert {
	background: var(--img-renew) no-repeat 50% 100%;
	background-size: var(--img-size);
}

#content .revocar-cert {
	background: var(--img-revoke) no-repeat 50% 100%;
	background-size: var(--img-size);
}

#content .buscar-cert {
	background: var(--img-search) no-repeat 50% 100%;
}

#content .solicitar-cert-hsm {
	background: var(--img-hsm) no-repeat 50% 100%;
}

#content .solicitar-cert-p12 {
	background: var(--img-p12) no-repeat 50% 100%;
}

#content .solicitar-cert-p10 {
	background: var(--img-browser) no-repeat 50% 100%;
}

#content .solicitar-cert-smartCard {
	background: var(--img-smartcard) no-repeat 50% 100%;
}

#content .check-req {
	padding-bottom: 0px;
	text-align: left;
}

/* =FOOTER
---------------------------------------------------------------------------------- */
footer {
	background-color: transparent;
	border-top: 1px solid #d8d9da;
	z-index: 20;
	color: #8d959f;
}


footer .footer-row {
	padding: 8px 16px;
	display:flex;
	gap:8px;
	flex-wrap: wrap;
	word-break: break-all;
}

footer .footer-spacer {
	flex: 1;
}

footer #fLanguages {
	margin: 0;
}

footer a, footer a:visited {
	color: #8d959f;
	transition: color .1s ease-in;
	text-decoration: none;
}

footer a:hover {
	color: var(--secondary-bg-color);
}

footer input[type="submit"].language {
	background: transparent !important;
	border: none;
	color: #8d959f;
	padding: 0;
	margin-left: 8px;
	transition: color .1s ease-in;
}

footer input[type="submit"].language:hover {
	color: var(--secondary-bg-color);
}

/* =INTERNET-EXPLORER
---------------------------------------------------------------------------------- */
.ie button {
	padding-bottom: 0.15em;
	padding-top: 0.15em;
}

.ie form {
	margin: 0;
}

.ie .box-01 .box-content-top {
	margin: 0;
	margin-left: 4px;
}

.ie .box-03 .box-content-top {
	margin: 0;
	margin-left: 4px;
}

div.jpassword {
	margin-top: 2em !important;
	margin-left: 1.5em !important;
}

div.wait {
	background: #efefef url(../images/layout/progressbar.gif) no-repeat 50%
		50%;
	border: 1px solid #ccc;
	height: 100px;
	margin: 0 auto;
	width: 300px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.loading, div#loading {
	left: 0;
	bottom: 0;
	position: fixed;
	z-index: 500;
	background: #2b3b4c;
	border: 1px solid #112336;
	color: #ddd;
	font-size: 11px;
	margin:8px;
	padding:4px 8px 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family:sans-serif;

}

.inputFile {
	visibility: visible
}

div.inputFile input {
	border-width: 0 0 0 100px !important;
	left: 10px !important;
}

tr.ui-expanded-row {
	background: #DDD;
	font-weight: bold;
}

div.requestNotes table thead th div span {
	text-shadow: none !important;
}

.publicEdit {
	color: black;
}

.publicEdit input {
	border-color: #931212 !important;
	background-color: #ffdbdb !important;
}

.publicEdit select {
	border-color: #931212 !important;
	background-color: #ffdbdb !important;
}

.publicEdit radio {
	border-color: #931212 !important;
	background-color: #ffdbdb !important;
}

.ui-state-error {
	border-color: #931212 !important;
	background-color: #ffdbdb !important;
}

/* =|IE6
--------------------------------- */

/* =|IE7
--------------------------------- */

/* =|IE8
--------------------------------- */

/* =|IE9
--------------------------------- */

/*
October 2015 Updated
*/

/*background: #FFF url("https://fbcdn-profile-a.akamaihd.net/hprofile-ak-xpf1/v/t1.0-1/p160x160/1239488_840877612593019_629745189_n.png?oh=cccb7546ef6e4a58df0555572f34265a&oe=5691F48C&__gda__=1452163914_4fc7e960aac3050b84dc64e11a7f5479") no-repeat scroll 10px center / 50px auto;
*/
.box-content.main-box {
	color: #666;
	font-size: 15px;
	font-weight: lighter;
	line-height: 25px;
	text-align: justify;
}

ul.company-list {
	margin-left: 0px;
}

ul.company-list li {
	list-style-type: none;
}

ul.company-list li a {
	border: 1px solid transparent;
	box-sizing: border-box;
	color: #666;
	font-size: 16px;
	font-weight: lighter;
	border-radius: 8px;
	line-height: 16px;
	padding: 1.5em 1em;
	transition: 0.2s;
	width: 100%;
}

ul.company-list li a span {
	padding-left: 80px;
}

.company-list .avansi a {
	background: var(--ra-avansi) no-repeat scroll 25px 6px/50px auto;
}

.company-list .viafirmard a, .company-list .viafirmaco a{
	background: var(--ra-avansi) no-repeat scroll 25px 6px/50px auto;
}

.company-list .banreservas a {
	background: var(--ra-banservas) no-repeat scroll 25px 8px/50px auto;
}

.company-list .dga a {
	background: var(--ra-dga) no-repeat scroll 25px 8px/50px auto;
}

.company-list .podjudpr a {
	background: transparent var(--ra-podjudpr) no-repeat scroll 25px 8px/50px
		auto;
}

.company-list .ogtic a {
	background: transparent var(--ra-ogtic) no-repeat scroll 25px 8px/50px
		auto;
}

.company-list .dgii a {
	background: var(--ra-dgii) no-repeat scroll 25px 8px/50px auto;
}


ul.company-list li a:hover {
	background-color: #fafafa;
	border: 1px solid #e4e4e4;
	color: #145b94;
	cursor: pointer;
	transition: 0.3s;
}
/*
Accordion Styles 
*/
.ui-icon-triangle-1-e {
	background-position: -63px -16px !important;
}

/* .ui-icon-triangle-1-s { */
/*     background-position: 2px -16px !important; */
/* } */
#accordion .ui-icon-triangle-1-s {
	background-position: 2px -16px !important;
}

#accordion {
	border: none;
}

.ui-accordion-header {
	border: none;
	box-shadow: 0px 4px 0px var(--shadow-color);
	background: var(--main-bg-color);
	margin-bottom: 0.5em;
	padding: 0.25em 0em;
}

.ui-accordion .ui-accordion-header a {
	color: var(--header-web-color);
	padding-left: 30px;
	text-shadow: none;
	text-transform: uppercase;
}

#corporativo, #financiero, #individual, #individual table, #individual table th,
	#individual table td, #corporativo table, #corporativo table th,
	#corporativo table td, #financiero table, #financiero table th,
	#financiero table td {
	background: #F4F4F4;
	border: none;
	color: #454545;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
}

.box-content>label:nth-child(2) {
	font-size: 18px;
	text-align: center;
	width: 100%;
}

#individual .ui-widget-content, #corporativo .ui-widget-content,
	#financiero .ui-widget-content {
	background: transparent;
}

#individual .links-01 ul li, ul.links-01 li, #corporativo .links-01 ul li,
	ul.links-01 li, #financiero .links-01 ul li, ul.links-01 li {
	border: none;
	margin: 5px !important;
	width: 100%;
}

.imgIndividual, .imgCorporative, .imgBusiness {
	background-repeat: no-repeat;
	background-position: center center;
	height: 100px;
	width: 100%;
}

.imgIndividual {
	background-image: url('../images/icons/ic_certificado.png');
	background-size: 70px;
}

.imgCorporative {
	background-image: url('../images/icons/page-building-01.png');
	background-size: 70px;
}

.imgBusiness {
	background-image: url('../images/icons/page-money-01.png');
	background-size: 70px;
}
/* 
POLICY USE 
*/
.question table, .question table th, .question table td {
	border: none;
	font-size: 20px;
}

.question tbody {
	text-align: center;
}

.question td input {
	margin-right: 10px;
}

.question .radio label {
	font-weight: lighter;
}

/*
Rellenar/Limpiar
*/
table.rnc, table.rnc td, table.rnc table {
	border: none;
}

table.rnc {
	/*! background: #f4f4f4; */
	
}

table.rnc>tbody:nth-child(1)>tr:nth-child(1)>td:nth-child(1) {
	padding: 1em 0em 0em 2em;
}

.rnc .even>td:nth-child(1)>table:nth-child(1)>tbody:nth-child(1)>tr:nth-child(1)>td:nth-child(1),
	.rnc .even>td:nth-child(1)>table:nth-child(1)>tbody:nth-child(1)>tr:nth-child(1)>td:nth-child(2)
	{
	text-align: center;
}

.ui-messages-info, .ui-message-info {
	background-color: #e2f0db;
	border-color: #6db54b;
	border-radius: 6px;
	color: #4d8334;
	/* 	margin: 1em; */
	padding: 0.55em 0.25em;
	text-align: justify;
	text-shadow: none !important;
}

.ui-message-info-remember-pass {
	background-color: #FBF2E9;
	border-color: #dc7b1f;
	border-radius: 6px;
	border: 1px solid;
	color: #dc7b1f;
	padding: 0.55em 1.25em;
	text-align: justify;
	text-shadow: none !important;
	width: 92% !important;
	margin-bottom: 1em;
}

.advice {
	color: #dc7b1f;
	background-color: #FBF2E9;
	border-color: #f0ece9;
	padding: 15px;
	width: 98%;
	margin-bottom: 10px;
}

.info {
	color: #337d0f;
    background-color: #c8e6ba;
    border-color: #6db54b;
	padding: 15px;
	width: 95%;
	margin-bottom: 10px;
}





.info-banner {
	color: #005195;
	background-color: #e6f3fe;
	padding: 15px;
	margin-bottom: 10px;
}

.info-warn {
	color: #514721;
	background-color: #FFF6BF;
	border-color: #FFD324;
	padding: 15px;
	margin-bottom: 10px;
}


#j_idt226\:link {
	background: rgb(218, 218, 218) none repeat scroll 0% 0%;
	padding: 0.75em;
	box-shadow: 0px 3px 0px rgb(170, 170, 170);
	border-radius: 4px;
	color: #444;
	text-shadow: none;
	transition: 0.2s;
}

#j_idt226\:link:hover {
	background: rgb(190, 190, 190);
	color: #555;
	transition: 0.3s;
}

.main-options div.col.width-45:nth-child(1):nth-last-child(1) {
	width: 98% !important;
}

.main-options div.col.width-45:nth-child(1):nth-last-child(2),
	.main-options div.col.width-45:nth-child(2):nth-last-child(1) {
	width: 45% !important;
}

.main-options div.col.width-45:nth-child(1):nth-last-child(3),
	.main-options div.col.width-45:nth-child(2):nth-last-child(2),
	.main-options div.col.width-45:nth-child(3):nth-last-child(1) {
	width: 45% !important;
}

#requestForm label.ui-tag-label, #listCompanys label,
	#form1\:labelForCompanys\:text {
	font-weight: 600;
	color: #444;
	padding: 0.25em 0em 0em 0em;
}

#listCompanys label {
	padding-bottom: 0.5em;
}

#company, #form1\:company, #form\:company {
	background: transparent;
}

#company.ui-selectonemenu, #form1\:company.ui-selectonemenu,
	#form\:company.ui-selectonemenu {
	border: 1px solid #ccc;
	box-shadow: none;
	margin-bottom: 1em;
	width: 100% !important;
}

#company .ui-selectonemenu-label-container label, #form1\:company .ui-selectonemenu-label-container label,
	#form\:company .ui-selectonemenu-label-container label {
	background: white;
	color: #444;
	font-weight: lighter;
	padding: 0.5em;
}

#company .ui-selectonemenu-trigger.ui-state-default.ui-corner-right,
	#form1\:company .ui-selectonemenu-trigger.ui-state-default.ui-corner-right,
	#form\:company .ui-selectonemenu-trigger.ui-state-default.ui-corner-right
	{
	background: white;
	border: none;
	color: var(--main-bg-color);
}

#company .ui-selectonemenu-trigger.ui-state-default.ui-corner-right .ui-icon-triangle-1-s,
	#form1\:company .ui-selectonemenu-trigger.ui-state-default.ui-corner-right .ui-icon-triangle-1-s,
	#form\:company .ui-selectonemenu-trigger.ui-state-default.ui-corner-right .ui-icon-triangle-1-s
	{
	background-position: -64px 4px !important;
}

#company_panel .ui-selectonemenu-items.ui-selectonemenu-list.ui-widget-content li,
	#form1\:company_panel .ui-selectonemenu-items.ui-selectonemenu-list.ui-widget-content li,
	#form\:company_panel .ui-selectonemenu-items.ui-selectonemenu-list.ui-widget-content li
	{
	color: var(--main-bg-color);
}

#company_panel .ui-selectonemenu-items.ui-selectonemenu-list.ui-widget-content li.ui-state-active,
	#form1\:company_panel .ui-selectonemenu-items.ui-selectonemenu-list.ui-widget-content li.ui-state-active,
	#form\:company_panel .ui-selectonemenu-items.ui-selectonemenu-list.ui-widget-content li.ui-state-active
	{
	background: var(--main-bg-color);
	border: none;
	color: white;
}

#form\:pGrid, #form\:pGrid td, #form\:pGrid table {
	border: none;
}

#form\:pGrid div.ui-radiobutton-box.ui-state-active, #form\:pGrid div.ui-radiobutton-box.ui-state-default
	{
	background: none;
	border-color: #00406E;
}

#form\:pGrid .ui-radiobutton-box.ui-state-hover {
	background: none;
}

#form\:pGrid .ui-icon-bullet {
	background-position: -80px -144.75px;
}

#form\:pGrid td {
	max-width: 500px;
}

#documentsForm\:documentsTable {
	text-shadow: none;
}

#documentsForm\:documentsTable th {
	font-weight: bolder;
}

#documentsForm\:pdfDocuments .ui-button-text {
	font-weight: bolder;
	text-shadow: none !important;
}

.cert-search-result {
	background: white;
	border: 1px solid #e0e0e0;
	border-radius: 8px;
	font-size: 14px;
	font-weight: lighter;
}

#searchForm label {
	display: block;
	font-weight: bold;
	text-align: left;
}

.cert-search-result label {
	color: var(--header-web-color);
	display: block;
	font-weight: normal;
	padding: .5em;
	text-align: right;
	text-transform: uppercase;
}

.cert-search-result td {
	border-color: #e0e0e0;
	vertical-align: middle;
}

.cert-search-result td:first-child {
	background: #145b94;
	border-color: rgba(255, 255, 255, 0.20);
	width: 33.33%;
}

.cert-search-result td:nth-child(2) {
	padding: 0em 1em;
}

#searchForm {
	text-align: left;
}

form#searchForm input {
	margin: 0.5em .0em;
}

form#searchForm input[name="searchForm:j_idt129"] {
	background: #145b94;
	border: none;
	border-radius: 4px;
	box-shadow: 0px 2px 0px #145b94;
	padding: 0.33em;
	text-shadow: none;
}

form#searchForm input[name="searchForm:j_idt129"]:hover {
	background: #114C7B;
}

.error-message>div {
	background: rgba(179, 47, 45, 0.15);
	border: 1px solid #C02F2C;
	border-radius: 4px;
	color: #C02F2C;
	font-size: 14px;
	padding: 1em;
	text-align: center;
	text-shadow: none;
}

/* CSR Generation Page */
.csr table td {
	padding: .25em 0em !important;
}

textarea.ui-state-default {
	background: white;
	border-color: #cdcdcd;
	color: #444 !important;
	width: 100%;
}

.primary-btn {
	background: #C41F20;
	border: none;
	border-radius: 3px;
	color: white;
	margin: 0.33em;
	transition: 0.5s;
	padding: .33em;
	text-shadow: none;
}

.primary-btn:hover {
	background: var(--hover-btn) !important;
	transition: 0.3s;
}

.csr label {
	font-weight: 600;
	color: #444;
	padding: 0.25em 0em 0em 0em;
}

.csr .ui-selectonemenu {
	background: white;
	border-color: #cdcdcd;
}

.csr .ui-selectonemenu-label.ui-state-hover, .csr .ui-selectonemenu-label.ui-state-focus
	{
	background: white;
}

.csr .ui-selectonemenu-trigger {
	background: var(--main-bg-color);
	border: none;
}

.ui-selectonemenu-item.ui-state-active {
	background: var(--main-bg-color);
	border: none;
}

.box-01 .box-content-top.generate-cert-msg, .box-content-top.search-cert-msg
	{
	padding: 1.5em 0em;
	width: 100%;
}

.generate-cert a {
	color: #656666;
	font-size: 1.69230em;
	line-height: 44px;
	text-align: center;
	margin-top: -18px;
	width: 100%;
}

.generate-cert a:hover {
	color: #333;
}

.generate-cert a:before {
	content: url(../images/icons/generateFromCSR.png);
	right: 10px;
	position: relative;
	top: 16px;
}

.box-01 .box-content-top p {
	padding-left: 1em;
}

.box-content.generate-cert {
	padding: .75em;
}

.box-content.search-cert {
	padding: 2em;
}

table.no-border, table.no-border td {
	background: transparent;
	border: none;
}

.containerAccordion {
	padding: 0em;
	width: 100%;
}

.containerAccordion .panel-heading {
	border-radius: 4px;
	box-shadow: 0px 4px 0px #002d58;
	border: 0;
}

.containerAccordion .panel-title a {
	font-size: 14px;
	padding: 0em 1em;
	text-decoration: none;
}

.containerAccordion .panel-heading h4 a:before {
	content: "\25BE";
	float: left;
	margin-top: .15em;
	transition: .33s;
	font-size: 18px;
}

.containerAccordion .panel-heading .collapsed:before {
	transform: rotate(-180deg);
	transition: .33s;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: transparent;
}

#individual a:first-child {
	opacity: .66;
}

#individual a.ui-link {
	color: var(--title-color) !important;
	opacity: 1;
	text-shadow: none;
	background: #1e54b14d;
	text-align: center;
}

#corporativo a:first-child {
	opacity: .66;
}

#corporativo a.ui-link {
	color: var(--title-color) !important;
	opacity: 1;
	text-shadow: none;
	background: #1e54b14d;
	text-align: center;
}

.box {
	text-shadow: none;
}

#financiero a:first-child {
	opacity: .66;
}

#financiero a.ui-link {
	color: var(--title-color) !important;
	opacity: 1;
	text-shadow: none;
	background: #1e54b14d;
	text-align: center;
}

.certificateInfo {
	background: var(--header-web-color);
	border: 1px solid #eaeaea;
	border-radius: 3px;
	padding: 1.5em 2em .75em 2em;
	margin-bottom: 2em;
	min-width: 600px;
}

.revocationReason {
	margin-top: 1em;
}

.revocationReason label {
	font-weight: bold;
}

.revocationReason div.ui-selectonemenu.ui-state-default {
	background: white;
	border-color: #d0d0d0;
	border-radius: 3px;
	padding: .25em .25em;
}

.revocationReason .ui-state-default a, .revocationReason .ui-state-default a:link,
	.revocationReason .ui-state-hover, .revocationReason .ui-state-focus {
	background: transparent;
	color: #999;
	outline: 0;
}

.revocationReason .ui-selectonemenu-trigger.ui-state-default {
	background: transparent;
	border: 0;
}

.revocationReason .ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
	margin-top: .5em;
	filter: brightness(50%);
}

.combo-bonito.ui-selectonemenu.ui-state-default {
	background: white;
	border-color: #d0d0d0;
	border-radius: 3px;
	padding: .25em .25em;
}

.combo-bonito .ui-state-default a, .combo-bonito .ui-selectonemenu-label,
	.combo-bonito .ui-state-default a:link, .combo-bonito .ui-state-hover,
	.combo-bonito .ui-state-focus {
	background: transparent;
	color: #444;
	outline: 0;
}

.combo-bonito .ui-selectonemenu-trigger.ui-state-default {
	background: transparent;
	border: 0;
}

.combo-bonito .ui-selectonemenu-trigger .ui-icon {
	margin-top: .5em;
	filter: brightness(50%);
}

#downloadCertAfterSelection #downloadCertAfterSelection\3a orderTypes input
	{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#downloadCertAfterSelection #downloadCertAfterSelection\3a orderTypes td
	{
	padding: 0;
	transition: .3s;
}

#downloadCertAfterSelection #downloadCertAfterSelection\3a orderTypes td:hover
	{
	background: rgba(0, 168, 127, 0.1);
	cursor: pointer;
	transition: .3s;
}

#downloadCertAfterSelection #downloadCertAfterSelection\3a orderTypes input[type="radio"]
	{
	visibility: hidden;
	z-index: 100;
}

#downloadCertAfterSelection #downloadCertAfterSelection\3a orderTypes label
	{
	font-size: 12px;
	line-height: 15px;
	padding: .33em;
}

#downloadCertAfterSelection #downloadCertAfterSelection\3a orderTypes input[type="radio"]:checked+label
	{
	background: #1f8b57;
	color: white;
}

#downloadCertAfterSelection #downloadCertAfterSelection\3a orderTypes label:hover
	{
	color: #1f8b57;
	cursor: pointer;
	z-index: 90;
}

.otpStyle {
	padding: 1em 2em;
}

.otpStyle input {
	display: block;
}

.otpStyle
.ui-messages-info, .otpStyle .ui-message-info {
	border: 0;
	border-left: 3px solid;
	border-radius: 0;
	margin: 1em 0;
	padding: 1em;
	text-align: left;
}

.otpStyle button {
	margin-top: .75em;
}

.otpStyle label {
	font-weight: bold;
}

formClass .ui-messages-warn {
	background-color: #FEF9EE;
	border: 0;
	border-radius: 0;
	border-left: 3px solid #DD980D;
	box-shadow: none;
	color: #DD980D;
	margin: 0;
	padding: 1em;
	text-align: left;
	text-shadow: none !important;
}

.formClass div.messages {
	border: 0;
	margin-top: 1em;
	padding: 0;
}

.formClass .messages .error {
	border-left: 3px solid;
	background: rgba(138, 31, 17, 0.08);
	padding: 1em;
}

.flex-box {
	display: flex;
	justify-content: space-around;
}

.ui-radiobutton-box.ui-state-default {
	background: white;
	border-color: #d0d0d0;
}

#searchForm.classSearchForm {
	text-align: left;
}

#searchForm.classSearchForm label {
	margin-left: .5em;
}

.flex-box {
	display: flex;
	justify-content: space-around;
}

.active, .language:hover {
	background-color: #666;
	color: white;
}

table.files {
	border: none;
}

table.files th, table.files td {
	border: none
}

.files.ui-widget-content .ui-icon {
	background-image: none;
}

.inputFile .ui-widget-header .ui-state-default {
    background: transparent !important;
    border: 1px solid #C4C8CD !important;
    color: #3C4B5A !important
}

.inputFile.ui-fileupload .ui-widget-content {
    border: none !important;
}

.ui-datatable th.first, .ui-datatable thead th.ui-state-default.first {
	
}

.ui-datatable th, .ui-datatable thead th.ui-state-default {
	border-left: 0;
	border-right: 0;
	color: #eee;
	color: rgba(255, 255, 255, .85);
	font-weight: bold;
	padding: 0.5em;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.35);
	text-align: left;
	white-space: inherit;
}

.ui-datatable th, .ui-datatable tfoot td {
	text-align: center;
	white-space: nowrap;
	padding: 4px 10px;
	margin: 0px;
	overflow: hidden;
}

.ui-state-default, .ui-widget-content .ui-state-default,
	.ui-widget-header .ui-state-default {
	background: var(--main-bg-color);
	color: #fafafa !important;
	font-weight: normal !important;
	text-shadow: none !important;
}

.check-padding .ui-state-default {
	background: var(--header-web-color) !important;
	color: #fafafa !important;
	font-weight: normal !important;
	text-shadow: none !important;
}

.tooltip {
	padding: 3px 10px;
	background-color: rgb(76, 76, 76);
	background-image: none;
	color: var(--header-web-color);
}

table.panelGridA {
	border: 0;
	padding: 0;
	width: auto;
}

table.panelGridA td {
	border: 0;
	padding: 0;
}

table.panelGridA td label {
	margin-left: 0.5em;
	margin-right: 1.5em;
}

.tag {
	background: #ccc;
	color: rgba(0, 0, 0, .35);
	padding: 0.15em 0.75em;
	border-radius: 24px;
	margin-right: 0.5em;
	font-weight: bold;
	font-size: 11px;
	vertical-align: text-bottom;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.tag.CANCELED, .tag.REVIEW {
	background: rgba(224, 145, 46, 0.2);
	color: #e0912e;
}

.tag.APPROVED, .tag.VERIFIED, .tag.APROBADA, .tag.MANUAL {
	background: rgba(38, 156, 43, 0.2);
	color: #148853;
}

.tag.DECLINED, .tag.REJECTED, .tag.DECLINADA {
	background: rgba(165, 4, 4, 0.2);
	color: #a50404;
}

.btn-help {
	text-align: right;
}

#tax .btn-help button {
	background: transparent !important;
	color: #1A69AA !important;
	padding: 0;
}

#tax .btn-help button:before {
	content: "?";
	background: #ED8101;
	border-radius: 50px;
	color: white;
	font-size: 18px;
	font-weight: bolder;
	height: 28px;
	left: -24px;
	line-height: 25px;
	text-shadow: 1px 1px 1px #888;
	position: absolute;
	width: 28px;
}

#taxTitle {
	color: #555;
	font-size: 1.75em;
	font-weight: normal;
	margin-top: 1em;
}

#taxButton, #attachButton {
	padding: 1em 3em 1em 3em;
	margin: 1em 15em;
}

#termsAndConditionsDialog {
	display: block;
	top: 1px !important;
	position: sticky
}

a.button.signContract {
	padding: 10px;
	margin-left: 150px;
}

.waitplease {
	width: 600px !important;
	height: 300px !important;
	left: 0 !important;
	top: 0 !important;
}

.queryAcreditationButton {
	width: 210px;
	height: 43px;
}

#manualPayAcces, #contact {
	text-decoration: none;
}

.clearDiv {
	margin: 20px 0px;
	text-align: center;
}

.upper-case {
	text-transform: uppercase;
}

.ui-confirm-dialog-severity {
	background: #d3dce4 !important;
	width: 400px !important;
	/* 	height: 200px !important; */
	z-index: 1003 !important;
	top: 200px !important;
	left: 100px !important;
}

.ui-confirm-dialog-severity .ui-widget-header {
	background: #547a9e url(../images/icons/flaticon/rejected.png) no-repeat
		8px 50%;
	border-color: #547a9e;
	color: white;
	font-weight: normal;
	text-shadow: none;
	padding-left: 48px;
}

.ui-confirm-dialog-severity .ui-dialog-content {
	background: #d3dce4;
	border-color: #d3dce4;
	color: black;
	overflow: hidden;
}

.ui-confirm-dialog-severity .ui-dialog-buttonpane {
	background: #d3dce4 !important;
	border-color: #d3dce4;
	color: #d3dce4;
}

.ui-confirm-dialog-severity .ui-button {
	background: #547a9e !important;
	border-color: #547a9e;
}

.ui-confirm-dialog-severity .ui-icon-closethick {
	background: url(../images/icons/flaticon/error.png) no-repeat 0 0
		!important;
}

/* Veridas styles*/
a.veridas-verify {
	display: flex;
	width: fit-content;
	align-items: center;
	gap: 8px;
	padding: 8px 32px;
	margin: 32px auto 40px;
	background-color: #005195;
	color: white;
	border: 1px solid #003E80;
	border-radius: 4px;
	box-shadow: 0px 4px 40px 2px rgba(0, 81, 149, 0.25);
	font-size: 16px;
	text-decoration: none;
	transition: background-color .1s ease;
}

a.veridas-verify:hover {
	background-color: #003E80;
}
a.veridas-verify:active {
	transform: translateY(1px)
}

a.veridas-verify::before {
	display: block;
	width: 24px;
	height: 24px;
	content: "";
	color: white;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGNsYXNzPSJpY29uIGljb24tdGFibGVyIGljb24tdGFibGVyLXVzZXItY2hlY2siIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZT0id2hpdGUiIGZpbGw9Im5vbmUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCI+CiAgPHBhdGggc3Ryb2tlPSJub25lIiBkPSJNMCAwaDI0djI0SDB6IiBmaWxsPSJub25lIi8+CiAgPGNpcmNsZSBjeD0iOSIgY3k9IjciIHI9IjQiIC8+CiAgPHBhdGggZD0iTTMgMjF2LTJhNCA0IDAgMCAxIDQgLTRoNGE0IDQgMCAwIDEgNCA0djIiIC8+CiAgPHBhdGggZD0iTTE2IDExbDIgMmw0IC00IiAvPgo8L3N2Zz4KCgo=");
}

.messageAccr {
    display: block;
    text-align: center;
    margin: 250px auto;
    font-size: 1.25rem;
}



.ui-button.ui-button-download
{
  background: transparent !important;

}

.ui-button.ui-button-remove
{
  background: transparent !important;
}

.credit-cards {
    display: flex;
    align-items:center;
    justify-content:center;
 }


.css-4ndm1f {
  background-color: #FFFFFF;
  transition: box-shadow 150ms cubic-bezier(0.4, 0, 0.2, 1);
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  overflow: hidden;
  color: #2C3E5D;
}

.css-1jbhri8 {
  display: flex;
  flex-direction: row;
  justify-content: stretch;
}

.css-1mrcxhs {
  position: relative;
  display: flex;
  -moz-box-align: center;
  align-items: center;
  -moz-box-pack: center;
  justify-content: center;
  flex-shrink: 0;
  width: 40px;
  font-family: "Public Sans Variable", "Public Sans", sans-serif;
  font-size: 1.25rem;
  line-height: 1;
  overflow: hidden;
  user-select: none;
  border-radius: 0px;
  background-color: #5C99EE25;
  color: #003E9E;
  height: 100%;
}

}
.css-1ih6bau {
  margin: 0px;
  flex-shrink: 0;
  border-width: 0px thin 0px 0px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.12);
  height: auto;
  align-self: stretch;
}

.css-8031i2 {
  display: flex;
  -moz-box-align: center;
  align-items: center;
  padding: 16px;
  flex: 1 1 0%;
}

.css-11qjisw {
  flex: 1 1 auto;
}

.css-1lvlsx7 {
  margin: 0px;
  font-family: "Public Sans Variable", "Public Sans", sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.5;
  display: block;
  color:red;
}

.css-pg1zz3 {
  margin: 0px;
  font-family: "Public Sans Variable", "Public Sans", sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.5;
  color: #076C20;
  display: block;
}

.css-1ih6bau {
  margin: 0px;
  flex-shrink: 0;
  border-width: 0px thin 0px 0px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.12);
  height: auto;
  align-self: stretch;
}

.css-4ndm1f {
  background-color: #FFFFFF;
  transition: box-shadow 150ms cubic-bezier(0.4, 0, 0.2, 1);
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  overflow: hidden;
  color: #2C3E5D;
}

#formProcessReq\:containerPanel .accordionUpdate div {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#formProcessReq\:containerPanel .accordionUpdate table th,
#formProcessReq\:containerPanel .accordionUpdate table td {
    border: 0px;
}

#formProcessReq\:containerPanel .accordionUpdate table td input {
    width: 97%;
}

#formProcessReq\:containerPanel .accordionUpdate h3 {
    box-shadow: none;
    margin-bottom: 0px;
}

#formProcessReq\:containerPanel .accordionUpdate h3 .ui-icon-triangle-1-e {
    background-image: url(../primefaces-skin/images/ui-icons_ffffff_256x240.png);
    background-position: -33px -16px !important;
}

#formProcessReq\:containerPanel .accordionUpdate h3 a {
    text-transform: none;
}

#formProcessReq\:formEditReq1\:tab1,
#formProcessReq\:formEditReq2\:tab2 {
    display: block;
}

#formProcessReq\:formEditReq1\:messagesInfo1 div.ui-messages-info,
#formProcessReq\:formEditReq2\:messagesInfo2 div.ui-messages-info {
    padding: 15px;
}

#formProcessReq\:formEditReq1\:tab1 table,
#formProcessReq\:formEditReq2\:tab2 table {
    margin-bottom: 5px;
}


